
/* commom style for all browsers */

.menu5 {
text-align:left; font-family: verdana, sans-serif; position:relative; font-size:12px;height:2.2em; margin:0; padding:0; list-style-type:none; background:#EEEEEE;
}
.menu5 ul {
padding:0; margin:0; list-style-type:none; z-index:2; /* for Firefox */
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90),
	progid:DXImageTransform.Microsoft.Glow(Color=green, Strength=3),
	progid:DXImageTransform.Microsoft.Shadow(direction=125, color=green, strength=7);
}
.menu5 li {
float:left; padding-left:12px; position:relative;  border-right-width:1px; border-right-color: #FFFFFF; border-right-style:solid; width:8em;
}
.menu5 li a, .menu5 li a:visited {
display:block; text-decoration:none; width:auto; color:#000; float:left; padding-right:1em; height:2em; line-height:2em; color:#333333;
}
* html .menu5 li a, .menu5 li a:visited {
width:9em; /* hack for IE5.5 */
}
.menu5 li a.drop, .menu5 li a.drop:visited {
font-weight:bold; 
}
.menu5 li ul {
visibility:hidden; position:absolute; top:2.5em; left:0; height:0; overflow:hidden;
}
.menu5 table {
margin:-1px; border-collapse:collapse; font-size:1em; /* font size for IE5.5 */
}

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.menu5 li:hover a,
.menu5 li a:hover {
text-decoration:underline; border:0;
}


.menu5 li:hover ul,
.menu5 li a:hover ul {
visibility:visible; height:auto; width:10em; background:#fff; border:1px solid #ddd; left:0; top:1.8em; overflow:visible;
}
.menu5 li:hover ul li a,
.menu5 li a:hover ul li a {
display:block; font-weight:normal; background:transparent; text-decoration:none; height:auto; line-height:1.5em; padding:0.5em; 
width:7.9em;}

* html .menu5 li a:hover ul li a {
width:9.5em; /* hack for IE5.5 */
}
.menu5 li:hover ul li a.drop,
.menu5 li a:hover ul li a.drop {
font-weight:bold;
}
.menu5 li:hover ul li ul,
.menu5 li a:hover ul li a ul {
visibility:hidden; position:absolute; top:0; left:9.5em; height:0; overflow:hidden;
}
.menu5 li:hover ul li a:hover,
.menu5 li a:hover ul li a:hover {
text-decoration:underline;
}
.menu5 li:hover ul li:hover ul,
.menu5 li a:hover ul li a:hover ul {
visibility:visible; color:#000; border:1px solid #ddd; height:auto; background:#fff; width:10em;
} 
.menu5 li:hover ul li:hover ul.left,
.menu5 li a:hover ul li a:hover ul.left {
left:-9.3em; 
}
.menu5 li:hover ul li:hover ul li a,
.menu5 li a:hover ul li a:hover ul li a {
display:block; height:auto; 
}
.menu5 li:hover ul li:hover ul li:hover a,
.menu5 li a:hover ul li a:hover ul li a:hover {
text-decoration:underline;
}